html, body{
	height: 100%;
	margin: 0;
	padding: 0;	
}

body{
	display: table;
	width: 100%;
}

main{
	background: url("../images/chateau.jpg") no-repeat;
	background-size: cover;
	height: 100%;
}

.imgListeAction{
	display: inline-block;
    width: 18px;
    height: auto;
    margin: 0 5px;
}

footer{
	display: table-row;
	height: 100px;
	background-color: black !important;
	color: white;
}